body {
    background: url("/player-pro/images/topnav_bg.gif") repeat-x scroll 0px 98px transparent;
}

h3.red {
    font-size: 18px;
    font-weight: bold;
    color: #dd1100;
    margin: 0;
    border-bottom: 1px solid #C1C1C1;
    width: 500px;
}

a,
a:link {
    text-decoration: none;
}

#main h2 {
	margin: 40px 0px 20px 0;
}
body#developer div#content h2 {
    margin: 30px 0 20px 0;
    display: inline-block;
}
body#developer div#content h2:nth-child(2n){
    margin: 0 0 20px 0;
    display:inline-block;
}
h2 {
    color: #dd1100;
    font-size: 24px;
    font-weight: bold;
    line-height: 27px;
}

body#contactus h2 {
    margin: 0px 0px 0px 50px;
}

body#developer div#content .podBG h2 {
    margin: 0 0 20px 0;
}
div#content h2 {
	margin: 80px 0 20px 0;
}
h1 .header-title,
h1 .red-title,
h1 .gray-text {
    font-size: 36px;
    font-weight: 400;
    line-height: 38px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: medium none;
    padding: 0px 10px 0px 0px;
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
}

#homepage-header {
    width: 858px;
    margin: 0 auto;
    display: block;
}

#header-text {
    width: 575px;
    display: inline-block;
    vertical-align: top;
    margin: 80px auto 0 auto;
}

#header-image {
    width: 225px;
    display: inline-block;
    margin: 10px auto 0 auto;
}

h1 .gray-text {
    margin: 0px 0px;
    color: #959595;
    font-size: 36px;
    font-weight: 300;
    vertical-align: baseline;
}

h1 .header-title {
    color: #3D3D3D;
}

h1 .red-title {
    color: #d31d00;
}
#topnav div{ 
	line-height:31px;
}
div#homepage-header h1 {
    font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
    color: #ed1b2f;
    font-size: 48px;
    font-weight: 400;
    margin: 0px;
    line-height: 50px;
}
body#why div#main {
    width: 911px;
}
#main {
    margin: 0 auto 40px auto;
}
.red-header-title {
    color: #ed1b2f;
    text-transform: uppercase;
}

.white-header-title {
    color: #ffffff;
    text-transform: uppercase;
}

.white-sub-title {
    font-size: 20px;
    color: #ffffff;
    font-weight: 100;
    line-height: 44px;
    display: block;
    text-align: right;
}

.header-gray-text {
    font-size: 44px;
    color: #959595;
    font-weight: 100;
    line-height: 44px;
    vertical-align: baseline;
    padding: 0px 10px 0px 10px;
}

#topnav_buttons {
    width: 280px;
    margin: 0 auto;
    display: block;
    vertical-align: top;
    float: right;
}

button {
    padding: 2px 8px;
    border-radius: 4px;
    font-size: 13px;
    line-height: 1;
    min-width: 85px;
}

button.white {
    display: inline-block;
    color: #dd1100;
    background: #fff;
    border: 1px solid #dd1100;
    cursor: pointer;
    outline: none;
}

button.red {
    background: #dd1100;
    color: #fff;
    border: 1px solid #b00f00;
}

button.red a {
    color: #fff;
}

button.white a {
    color: #dd1100;
}

.red a:hover {
    color: white;
}

button.red:hover {
    background: #fe0000;
    color: #fff;
    border: 1px solid #b00f00;
}

button.white:hover {
    background: #fe0000;
    color: #fff;
    border: 1px solid #b00f00;
}
ul {
    list-style-type: none;
    line-height: 145%;
}
#faq h1,
#why h1,
#licensing h1 {
    width: 500px;
    display: inline-block;
    margin: 0 auto;
}

div#topnav div a,
div#topnav div a:link {
    margin-left: 20px;
    font-size: 16px;
    line-height: 28px;
}

#pageWrapper ul li a,
#pageWrapper ul li a:link,
#pageWrapper ul li a:visited {
    color: #dd1100;
}
#content ul li a,
#content ul li a:link,
#content ul li a:visited {
    color: #dd1100;
}
div#topnav {
    width: 880px;
	display: block;
	margin: 0 auto;
	overflow: visible;
}

div#topnav_wrap {
	width: 850px;
	margin: 40px auto 20px auto;
	display: block;
}

body#overview {
    background: url('/player-pro/images/overview-bg.png') repeat-x 0 100px;
}

body#overview #menuspace {
    margin-top: 12px;
}

body#overview div#topnav {
    margin: 10px 0 0 0;
    display: block;
    width: 858px;
    margin: 10px auto 0 auto;
}

body#overview div#topnav div a,
body#overview div#topnav div a:link {
    display: inline-block;
    height: 30px;
    margin-left: 15px;
    padding-right: 15px;
    color: #fff;
    font-weight: bold;
}

body#overview div#topnav div a:visited {
    color: #fff;
    font-weight: bold;
}

body#overview div#topnav div a:hover,
body#overview div#topnav div a:visited:hover {
    color: #bb0000;
    font-weight: bold;
}

body#overview div#overviewtab {
    background: url('/player-pro/images/tabBG.gif') no-repeat bottom left;
    color: #fff;
}

body#overview div#overviewtab a {
    background: url('/player-pro/images/tabBG.gif') no-repeat bottom right;
    color: #d8d8d8;
}

body#why div#whytab,
body#licensing div#licensingtab,
body#developer div#developertab,
body#faq div#faqtab {
    /* background: url("/common/images2010/m8/topnav_tab.gif") no-repeat left bottom;*/
    background: url("/player-pro/images/topnav_tab.gif") no-repeat left bottom;
}

body#why div#whytab a,
body#licensing div#licensingtab a,
body#developer div#developertab a,
body#faq div#faqtab a {
    /*   background: url("/common/images2010/m8/topnav_tab.gif") no-repeat right bottom;*/
    background: url("/player-pro/images/topnav_tab.gif") no-repeat right bottom;
    color: #E20400;
}

div.button span.whitebuttonLeft {
    background: url("/player-pro/images/whitebutton.png") no-repeat scroll left top transparent;
    height: 21px;
    width: 10px;
    color: #dd1100;
}

body#faq h2.red {
    border-top: 1px solid #CCCCCC;
    padding-bottom: 10px;
    padding-top: 10px;
}

body#faq p {
    margin: 15px 0 30px;
    padding: 0;
}

body#faq .question {
    font-weight: bold;
}

body#faq .answer {
    display: block;
    padding-top: 10px;
}

#logo {
    margin: 0 0 0 70px;
}

#tagline {
    margin: 5px 0 0 160px;
}

div#left {
    display: inline-block;
    width: 500px;
    margin: 35px auto 60px auto;
}
#sidebar img.buy-now{
  margin-left:40px; 
  margin-bottom:30px;
  border:none;
}
div#content {
	width: 850px;
	display: block;
	margin: 45px auto;
}

body#why div#left,
body#licensing div#left,
body#developer div#left,
body#faq div#left {
    width: 800px;
}

p.intro {
    color: #464646;
    margin-top: 30px;
    margin-bottom: 40px;
    font: 16px/24px Arial, Verdana, Geneva, sans-serif;
}

p.intro2 {
    color: #464646;
    font: 14px/1.3em Arial, Verdana, Geneva, sans-serif;
    margin-top: 0;
}

h3.HP {
    font-size: 16px;
    margin-bottom: 10px;
}
#HP-table {
    width: 500px;
    display: block;
}
#HP-table td:nth-child(2n){
    width: 200px;
}
.half {
    display: inline-block;
    width: 230px;
}
div#sidebar {
    width: 314px;
    margin-top: 60px;
}

#sidebar a,
#sidebar a:link,
#sidebar a:visited {
    padding: 0;
}

.page-wrapper {
    display: block;
}

#supportedText {
    text-align: right;
    font-size: 11px;
    color: #8e8e8e;
}

#supportedText img {
    vertical-align: middle;
}

/* Compare table */

table.superTable {
    width: 100%;
}

table.superTable td,
table.superTable th {
    vertical-align: middle;
    padding: 12px 5px 10px;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
    text-align: center;
}

table.superTable th {
    vertical-align: middle;
    color: #dd1100;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    background: #ffffff;
}

table.superTable td.light,
table.superTable th.light {
    vertical-align: middle;
    color: #828282;
    background: #F3F3F3;
}

table.superTable td h2,
table.superTable td h3 {
    margin-bottom: 0;
    line-height: 18px;
}

table.superTable td.firstcell,
table.superTable td.firstcellTitle {
    padding-left: 20px;
    text-align: left;
}

table.superTable td.othercell,
table.superTable th.othercell {
    width: 110px;
}

/* reasons to upgrade tables */

body#why div#left {
    width: 900px;
}

.versionContainer {
    width: 900px;
}

table.versionTable tr.outsidePod td {
    border: 0;
}

table.versionTable {
    width: 900px;
    border-collapse: collapse;
    border: 0;
}

table.versionTable td img {
    vertical-align: middle;
}

table.versionTable tr.headercell td.secondcell {
    border: 1px solid #dadada;
}

table.versionTable tr.headercell td.secondcell a:link,
table.versionTable tr.headercell td.secondcell a:active,
table.versionTable tr.headercell td.secondcell a:visited {
    color: #666666;
}

table.versionTable tr.headercell td.secondcell a:hover,
table.versionTable tr.headercell td.secondcell a:active:hover,
table.versionTable tr.headercell td.secondcell a:visited:hover {
    color: #bb0000;
}

table.versionTable td.firstcell {
    border: 1px solid #dadada;
    padding-left: 20px;
    padding: 10px 18px;
}

table.versionTable td.paragraphcell {
    border-left: 0px;
}

table.versionTable td.firstcellTitle {
    background-color: #f3f3f3;
    border: 1px solid #dadada;
}

table.versionTable td.secondcell {
    border: 1px solid #dadada;
    width: 98px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

table.versionTable td.secondcell img {
    margin-right: 2px;
}

table.versionTable td.red {
    background: #dd1100;
    border: 1px solid #dadada !important;
}

table.versionTable td.new {
    width: 140px;
}

table.versionTable tr.firstrow td {
    height: 5px;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 0;
    border: 0;
}

table.versionTable h3 {
    line-height: 42px;
    margin-left: 20px;
    margin-bottom: 0;
}

table.versionTable tr.outsidePod td {
    font-size: 11px!important;
    color: #666;
}

.versionContainer .footerText {
    margin: 10px 23px !important;
}



/* Contact Us overrides */

#contact-us div.page-wrapper.player-pro {
    padding-left: 90px;
    max-width: 900px;
    min-width: 900px;
}

#contact-us .page-wrapper.player-pro #left-side,
#contact-us .page-wrapper.player-pro #side-bar {
    display: table-cell;
    vertical-align: text-top;
}

#contact-us #side-bar h3 {
    padding-left: 35px;
    margin: 0;
}

#contact-us #topnav_buttons {
    text-align: right;
}

#contact-us.player-pro-form #topnav_wrap {
    margin: 0 32px 0 0;
    top: 2px;
    position: relative;
}